Requisitos de OS X 10.11 El Capitan e iOS 9

El punto de partida es que si tu Mac, iPhone o iPad es capaz de ejecutar OS X 10.10 Yosemite o iOS 8, será capaz de ejecutar OS X 10.11 El Capitan e iOS 9.

La lista preliminar de dispositivos será la siguiente:

OS X 10.11 El Capitan

  • iMac (Mid-2007 or later)
  • MacBook (13-inch Aluminum, Late 2008), (13-inch, Early 2009 or later)
  • MacBook Pro (13-inch, Mid-2009 or later), (15-inch, Mid/Late 2007 or later), (17-inch, Late 2007 or later)
  • MacBook Air (Late 2008 or later)
  • Mac Mini (Early 2009 or later)
  • Mac Pro (Early 2008 or later)
  • Xserve (Early 2009)

En el caso de iOS 9, la lista es la siguiente:

  • iPhone 4S, 5, 5C, 5S, 6, and 6 Plus
  • iPad 2, Retina iPad de tercera y cuarta generación, iPad Air, iPad Air 2
  • Todos los iPad Mini
  • iPod Touch de 5ª generación

Captura de pantalla 2015-06-08 a las 20.16.24 (2)

La lista preliminar proviene de la página de soporte de Apple para ambos sistemas operativos.

Habrá, no obstante, cierta fragmentación al respecto de algunas características de cada sistema en función del hardware de cada modelo. No todos los Macs o iPhone o iPads soportan Handoff y de la misma manera algunos modelos no van a poder aprovecharse de las características de Metal para OS X 10.11 El Capitan. Lo mismo ocurrirá con la pantalla partida, no disponible para todos los modelos de iPad.

0 0 votos
Article Rating
Subscribe
Notify of
5 Comments
Oldest
Newest Most Voted
Opiniones Inline
Ver todos los comentarios
Alquimista
Alquimista
9 years ago

Plas, plas, plas y plas. Sí señor, así es como debieran hacerse las cosas, no dejando en la estacada equipos perfectamente válidos llamándolos obsoletos. ¿Que tu equipo no tiene hard suficiente para cierta característica? pues no se activa y listo. Una puñeta, sí, pero al menos estás usando el ultimo SO junto con el resto de tus equipos. Me parece muy bien esta forma de actuar.

Yules
Yules
Responder a  Alquimista
9 years ago

Ahí hay tantas luces como sombras. A mí me parece perfecto poder instalar Yosemite en mi MBP de 2007, pero tener que hacerlo “obligatoriamente” para disponer de características de las que sí dispone un señor con Windows XP, y que a costa de eso el equipo ande a trancas y barrancas comparado con Snow Leopard, tiene la gracia justa.

A ver si El Capitán lo pone firmes y lo hace marchar a paso ligero, porque ahora da un poquito de asco.

Enrique Romagosa
9 years ago

Lo quiero YA! Todas las novedades que han presentado aunque puedan parecer tonterías, son las que marcan la diferencia.

amaya
9 years ago

nadie a tenido la impresión que habrá mucha gente volviéndose loca con tantas posibilidades de cosas que hacer con los dedos en la pantalla, ya veo a mas de uno diciendo, porque tengo este video aquí, no se que hice, o se me ha dividido la pantalla no se como volver, ya ni digo de traer cosas al frente desde los costados….

hay días que me ha tocado tener diferentes ordenadores, con diferentes teclados y ratones, o trackpads sobre todo en portátiles, y adivinar como lo tienen configurado los usuarios, y verme diciendo, yo se volver a atrás o como quito esto de aquí….

por un momento me he sentido “usuario perdido” en vez de usuario acostumbrado a la tecnología… jajajaja que miedo da hacerse mayor…..

tornillo2008
tornillo2008
9 years ago

Hola, alguien me confirma que os x El Capitan funciona en un MBP 3.1 Santa Rosa late 2007 con el pen de instalación arranque tecla alt aparece el pen …. le doy, tarda y después arranca con el disco interno, el mismo pen en un mac mini late 2012 lo instale en un disco interno y funciono … saludos

5
0
Me encantaría saber tu opinión, por favor, deja un comentariox
()
x